# YouTube Data API

## Instance Methods

Returns the activities Resource.

Returns the channelBanners Resource.

Returns the channels Resource.

Returns the guideCategories Resource.

Returns the liveBroadcasts Resource.

Returns the liveStreams Resource.

Returns the playlistItems Resource.

Returns the playlists Resource.

Returns the search Resource.

Returns the subscriptions Resource.

Returns the thumbnails Resource.

Returns the videoCategories Resource.

Returns the videos Resource.